<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#f7f7f7"
    tools:context=".data.activity.KeyPersonDetailActivity">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="48dp"
        android:background="@color/white"
        app:layout_constraintTop_toTopOf="parent">

        <ImageView
            android:id="@+id/iv_back"
            android:layout_width="48dp"
            android:layout_height="48dp"
            android:padding="15dp"
            android:src="@drawable/back" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:text="重点人详情"
            android:textColor="@color/black"
            android:textSize="15sp" />
    </RelativeLayout>

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginTop="50dp"
        android:scrollbars="none">

        <androidx.constraintlayout.widget.ConstraintLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <ImageView
                android:id="@+id/iv_person_icon"
                android:layout_width="16dp"
                android:layout_height="16dp"
                android:layout_marginStart="13dp"
                android:layout_marginTop="14dp"
                android:background="@drawable/all_2_selected_bg"
                android:padding="2dp"
                android:src="@drawable/mine"
                app:layout_constraintLeft_toLeftOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="7dp"
                android:text="基础信息"
                android:textColor="#FF052EBA"
                android:textSize="14sp"
                android:textStyle="bold"
                app:layout_constraintBottom_toBottomOf="@id/iv_person_icon"
                app:layout_constraintLeft_toRightOf="@id/iv_person_icon"
                app:layout_constraintTop_toTopOf="@id/iv_person_icon" />

            <androidx.constraintlayout.widget.ConstraintLayout
                android:id="@+id/cl_base_info"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="10dp"
                android:layout_marginTop="8dp"
                android:background="@drawable/all_7_fff_bg"
                android:padding="13dp"
                app:layout_constraintTop_toBottomOf="@id/iv_person_icon">

                <ImageView
                    android:id="@+id/iv_photo"
                    android:layout_width="47dp"
                    android:layout_height="57dp"
                    android:background="#FFE5E5E5"
                    app:layout_constraintLeft_toLeftOf="parent"
                    app:layout_constraintTop_toTopOf="parent" />

                <TextView
                    android:id="@+id/tv_name"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="9dp"
                    android:text="张三"
                    android:textColor="#FF333333"
                    android:textSize="14sp"
                    android:textStyle="bold"
                    app:layout_constraintLeft_toRightOf="@id/iv_photo"
                    app:layout_constraintTop_toTopOf="@id/iv_photo" />

                <TextView
                    android:id="@+id/tv_gang"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="5dp"
                    android:text="/"
                    android:textColor="#FF333333"
                    android:textSize="14sp"
                    app:layout_constraintLeft_toRightOf="@id/tv_name"
                    app:layout_constraintTop_toTopOf="@id/tv_name" />

                <TextView
                    android:id="@+id/tv_sex"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="5dp"
                    android:text="男"
                    android:textColor="#FF333333"
                    android:textSize="14sp"
                    app:layout_constraintLeft_toRightOf="@id/tv_gang"
                    app:layout_constraintTop_toTopOf="@id/tv_gang" />

                <TextView
                    android:id="@+id/tv_nation"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="9dp"
                    android:layout_marginBottom="5dp"
                    android:background="@drawable/all_3_ccc_bg"
                    android:paddingHorizontal="5dp"
                    android:paddingVertical="1dp"
                    android:text="汉族"
                    android:textColor="#333333"
                    android:textSize="13sp"
                    app:layout_constraintBottom_toBottomOf="@id/iv_photo"
                    app:layout_constraintLeft_toRightOf="@id/iv_photo" />

                <TextView
                    android:id="@+id/tv_marital"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="9dp"
                    android:layout_marginBottom="5dp"
                    android:background="@drawable/all_3_ccc_bg"
                    android:paddingHorizontal="5dp"
                    android:paddingVertical="1dp"
                    android:textColor="#333333"
                    android:textSize="13sp"
                    android:visibility="invisible"
                    app:layout_constraintBottom_toBottomOf="@id/iv_photo"
                    app:layout_constraintLeft_toRightOf="@id/tv_nation"
                    tools:text="已婚" />

                <TextView
                    android:id="@+id/tv_bq"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="9dp"
                    android:layout_marginBottom="5dp"
                    android:visibility="invisible"
                    android:background="@drawable/all_3_ccc_bg"
                    android:paddingHorizontal="5dp"
                    android:paddingVertical="1dp"
                    android:textColor="#333333"
                    android:textSize="13sp"
                    app:layout_constraintBottom_toBottomOf="@id/iv_photo"
                    app:layout_constraintLeft_toRightOf="@id/tv_marital"
                    tools:text="xx重点人员" />

                <TextView
                    android:id="@+id/tv_id_card"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="15dp"
                    android:text="身份证号："
                    android:textColor="#999"
                    android:textSize="14sp"
                    app:layout_constraintStart_toStartOf="parent"
                    app:layout_constraintTop_toBottomOf="@id/iv_photo" />

                <TextView
                    android:id="@+id/detail_sfzh"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="5dp"
                    android:layout_marginTop="15dp"
                    android:text="无"
                    android:textColor="#333"
                    android:textSize="14sp"
                    app:layout_constraintStart_toEndOf="@id/tv_id_card"
                    app:layout_constraintTop_toBottomOf="@id/iv_photo" />

                <TextView
                    android:id="@+id/tv_phone"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="7dp"
                    android:text="手机号："
                    android:textColor="#999"
                    android:textSize="14sp"
                    app:layout_constraintStart_toStartOf="parent"
                    app:layout_constraintTop_toBottomOf="@id/tv_id_card" />

                <TextView
                    android:id="@+id/detail_sjh"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="5dp"
                    android:layout_marginTop="7dp"
                    android:text="无"
                    android:textColor="#333"
                    android:textSize="14sp"
                    app:layout_constraintStart_toEndOf="@id/tv_phone"
                    app:layout_constraintTop_toBottomOf="@id/tv_id_card" />

                <TextView
                    android:id="@+id/tv_address"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="7dp"
                    android:text="户籍地："
                    android:textColor="#999"
                    android:textSize="14sp"
                    app:layout_constraintStart_toStartOf="parent"
                    app:layout_constraintTop_toBottomOf="@id/tv_phone" />

                <TextView
                    android:id="@+id/detail_hj"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="5dp"
                    android:layout_marginTop="7dp"
                    android:text="无"
                    android:textColor="#333"
                    android:textSize="14sp"
                    app:layout_constraintStart_toEndOf="@id/tv_address"
                    app:layout_constraintTop_toBottomOf="@id/tv_phone" />

                <TextView
                    android:id="@+id/tv_link_address"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="7dp"
                    android:text="关联地址："
                    android:textColor="#999"
                    android:textSize="14sp"
                    app:layout_constraintStart_toStartOf="parent"
                    app:layout_constraintTop_toBottomOf="@id/tv_address" />

                <TextView
                    android:id="@+id/detail_gldz"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="5dp"
                    android:layout_marginTop="7dp"
                    android:text="无"
                    android:textColor="#333"
                    android:textSize="14sp"
                    app:layout_constraintStart_toEndOf="@id/tv_link_address"
                    app:layout_constraintTop_toBottomOf="@id/tv_address" />

                <TextView
                    android:id="@+id/tv_area"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="7dp"
                    android:text="服务场所："
                    android:textColor="#999"
                    android:textSize="14sp"
                    app:layout_constraintStart_toStartOf="parent"
                    app:layout_constraintTop_toBottomOf="@id/tv_link_address" />

                <TextView
                    android:id="@+id/detail_fwcs"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="5dp"
                    android:layout_marginTop="7dp"
                    android:text="无"
                    android:textColor="#333"
                    android:textSize="14sp"
                    app:layout_constraintStart_toEndOf="@id/tv_area"
                    app:layout_constraintTop_toBottomOf="@id/tv_link_address" />

                <TextView
                    android:id="@+id/tv_car"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="7dp"
                    android:text="车辆信息："
                    android:textColor="#999"
                    android:textSize="14sp"
                    app:layout_constraintStart_toStartOf="parent"
                    app:layout_constraintTop_toBottomOf="@id/tv_area" />

                <TextView
                    android:id="@+id/detail_clxx"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="5dp"
                    android:layout_marginTop="7dp"
                    android:text="无"
                    android:textColor="#333"
                    android:textSize="14sp"
                    app:layout_constraintStart_toEndOf="@id/tv_car"
                    app:layout_constraintTop_toBottomOf="@id/tv_area" />
            </androidx.constraintlayout.widget.ConstraintLayout>

            <ImageView
                android:id="@+id/iv_location_icon"
                android:layout_width="16dp"
                android:layout_height="16dp"
                android:layout_marginStart="13dp"
                android:layout_marginTop="23dp"
                android:background="@drawable/all_2_de7900_bg"
                android:padding="2dp"
                android:src="@drawable/icon_14"
                app:layout_constraintLeft_toLeftOf="parent"
                app:layout_constraintTop_toBottomOf="@id/cl_base_info" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="7dp"
                android:text="位置信息"
                android:textColor="#de7900"
                android:textSize="14sp"
                android:textStyle="bold"
                app:layout_constraintBottom_toBottomOf="@id/iv_location_icon"
                app:layout_constraintLeft_toRightOf="@id/iv_location_icon"
                app:layout_constraintTop_toTopOf="@id/iv_location_icon" />

            <LinearLayout
                android:id="@+id/ll_location_group"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="10dp"
                android:layout_marginTop="8dp"
                android:background="@drawable/all_7_fff_bg"
                android:orientation="vertical"
                android:padding="13dp"
                app:layout_constraintTop_toBottomOf="@id/iv_location_icon">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginVertical="5dp"
                    android:orientation="horizontal">

                    <TextView
                        android:id="@+id/tv_title_last_location_phone"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="手机实时基站位置："
                        android:textColor="#999"
                        android:textSize="14sp" />

                    <TextView
                        android:id="@+id/tv_body_last_location_phone"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="5dp"
                        android:text="无"
                        android:textColor="#333"
                        android:textSize="14sp" />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginVertical="5dp"
                    android:orientation="horizontal">

                    <TextView
                        android:id="@+id/tv_title_last_location_phone_time"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="手机最后定位时间："
                        android:textColor="#999"
                        android:textSize="14sp" />

                    <TextView
                        android:id="@+id/tv_body_last_location_phone_time"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="5dp"
                        android:text="无"
                        android:textColor="#333"
                        android:textSize="14sp" />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginVertical="5dp"
                    android:orientation="horizontal">

                    <TextView
                        android:id="@+id/tv_title_last_location"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="车辆抓拍最后位置："
                        android:textColor="#999"
                        android:textSize="14sp" />

                    <TextView
                        android:id="@+id/tv_body_last_location"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="5dp"
                        android:text="无"
                        android:textColor="#333"
                        android:textSize="14sp" />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginVertical="5dp"
                    android:orientation="horizontal">

                    <TextView
                        android:id="@+id/tv_title_last_time"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="车辆抓拍最后时间："
                        android:textColor="#999"
                        android:textSize="14sp" />

                    <TextView
                        android:id="@+id/tv_body_last_time"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="5dp"
                        android:text="无"
                        android:textColor="#333"
                        android:textSize="14sp" />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginVertical="5dp"
                    android:orientation="horizontal">

                    <TextView
                        android:id="@+id/tv_title_face_location"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="人脸抓拍最后位置："
                        android:textColor="#999"
                        android:textSize="14sp" />

                    <TextView
                        android:id="@+id/tv_body_face_location"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="5dp"
                        android:text="无"
                        android:textColor="#333"
                        android:textSize="14sp" />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginVertical="5dp"
                    android:orientation="horizontal">

                    <TextView
                        android:id="@+id/tv_title_face_time"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="人脸抓拍最后时间："
                        android:textColor="#999"
                        android:textSize="14sp" />

                    <TextView
                        android:id="@+id/tv_body_face_time"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="5dp"
                        android:text="无"
                        android:textColor="#333"
                        android:textSize="14sp" />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginVertical="5dp"
                    android:orientation="horizontal">

                    <TextView
                        android:id="@+id/tv_title_fly_info"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="最近飞机订票信息："
                        android:textColor="#999"
                        android:textSize="14sp" />

                    <TextView
                        android:id="@+id/tv_body_fly_info"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="5dp"
                        android:text="无"
                        android:textColor="#333"
                        android:textSize="14sp" />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginVertical="5dp"
                    android:orientation="horizontal">

                    <TextView
                        android:id="@+id/tv_title_fly_time"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="最近飞机起飞时间："
                        android:textColor="#999"
                        android:textSize="14sp" />

                    <TextView
                        android:id="@+id/tv_body_fly_time"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="5dp"
                        android:text="无"
                        android:textColor="#333"
                        android:textSize="14sp" />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginVertical="5dp"
                    android:orientation="horizontal">

                    <TextView
                        android:id="@+id/tv_title_train_info"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="最近火车订票信息："
                        android:textColor="#999"
                        android:textSize="14sp" />

                    <TextView
                        android:id="@+id/tv_body_train_info"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="5dp"
                        android:text="无"
                        android:textColor="#333"
                        android:textSize="14sp" />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginVertical="5dp"
                    android:orientation="horizontal">

                    <TextView
                        android:id="@+id/tv_title_train_time"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="最近火车发车时间："
                        android:textColor="#999"
                        android:textSize="14sp" />

                    <TextView
                        android:id="@+id/tv_body_train_time"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="5dp"
                        android:text="无"
                        android:textColor="#333"
                        android:textSize="14sp" />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginVertical="5dp"
                    android:orientation="horizontal">

                    <TextView
                        android:id="@+id/tv_title_bus_info"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="最近客车订票信息："
                        android:textColor="#999"
                        android:textSize="14sp" />

                    <TextView
                        android:id="@+id/tv_body_bus_info"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="5dp"
                        android:text="无"
                        android:textColor="#333"
                        android:textSize="14sp" />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginVertical="5dp"
                    android:orientation="horizontal">

                    <TextView
                        android:id="@+id/tv_title_bus_time"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="最近客车发车时间："
                        android:textColor="#999"
                        android:textSize="14sp" />

                    <TextView
                        android:id="@+id/tv_body_bus_time"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="5dp"
                        android:text="无"
                        android:textColor="#333"
                        android:textSize="14sp" />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginVertical="5dp"
                    android:orientation="horizontal">

                    <TextView
                        android:id="@+id/tv_title_rest_info"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="最近省内住宿信息："
                        android:textColor="#999"
                        android:textSize="14sp" />

                    <TextView
                        android:id="@+id/tv_body_rest_info"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="5dp"
                        android:text="无"
                        android:textColor="#333"
                        android:textSize="14sp" />
                </LinearLayout>

                <!--                <LinearLayout-->
                <!--                    android:layout_width="match_parent"-->
                <!--                    android:layout_height="wrap_content"-->
                <!--                    android:layout_marginVertical="5dp"-->
                <!--                    android:orientation="horizontal">-->

                <!--                    <TextView-->
                <!--                        android:id="@+id/tv_title_case_count"-->
                <!--                        android:layout_width="wrap_content"-->
                <!--                        android:layout_height="wrap_content"-->
                <!--                        android:text="历史案件次数："-->
                <!--                        android:textColor="#999"-->
                <!--                        android:textSize="14sp" />-->

                <!--                    <TextView-->
                <!--                        android:id="@+id/tv_body_case_count"-->
                <!--                        android:layout_width="match_parent"-->
                <!--                        android:layout_height="wrap_content"-->
                <!--                        android:layout_marginStart="5dp"-->
                <!--                        android:textColor="#f00"-->
                <!--                        android:textSize="14sp"-->
                <!--                        tools:text="1" />-->
                <!--                </LinearLayout>-->
            </LinearLayout>

            <ImageView
                android:id="@+id/iv_ctrl_icon"
                android:layout_width="16dp"
                android:layout_height="16dp"
                android:layout_marginStart="13dp"
                android:layout_marginTop="23dp"
                android:background="@drawable/all_2_4b8e01_bg"
                android:padding="2dp"
                android:src="@drawable/icon_14"
                app:layout_constraintLeft_toLeftOf="parent"
                app:layout_constraintTop_toBottomOf="@id/ll_location_group" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="7dp"
                android:text="列控信息"
                android:textColor="#4B8E01"
                android:textSize="14sp"
                android:textStyle="bold"
                app:layout_constraintBottom_toBottomOf="@id/iv_ctrl_icon"
                app:layout_constraintLeft_toRightOf="@id/iv_ctrl_icon"
                app:layout_constraintTop_toTopOf="@id/iv_ctrl_icon" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="10dp"
                android:layout_marginTop="8dp"
                android:background="@drawable/all_7_fff_bg"
                android:orientation="vertical"
                android:padding="13dp"
                app:layout_constraintTop_toBottomOf="@id/iv_ctrl_icon">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginVertical="5dp"
                    android:orientation="horizontal">

                    <TextView
                        android:id="@+id/tv_title_ctrl_level"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="管理级别："
                        android:textColor="#999"
                        android:textSize="14sp" />

                    <TextView
                        android:id="@+id/tv_body_ctrl_level"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="5dp"
                        android:text="无"
                        android:textColor="#333"
                        android:textSize="14sp" />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginVertical="5dp"
                    android:orientation="horizontal">

                    <TextView
                        android:id="@+id/tv_title_ctrl_type"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="列管类别："
                        android:textColor="#999"
                        android:textSize="14sp" />

                    <TextView
                        android:id="@+id/tv_body_ctrl_type"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="5dp"
                        android:text="无"
                        android:textColor="#333"
                        android:textSize="14sp" />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginVertical="5dp"
                    android:orientation="horizontal">

                    <TextView
                        android:id="@+id/tv_title_ctrl_tag"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="列控警种："
                        android:textColor="#999"
                        android:textSize="14sp" />

                    <TextView
                        android:id="@+id/tv_body_ctrl_tag"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="5dp"
                        android:text="无"
                        android:textColor="#333"
                        android:textSize="14sp" />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginVertical="5dp"
                    android:orientation="horizontal">

                    <TextView
                        android:id="@+id/tv_title_ctrl_time"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="列控时间："
                        android:textColor="#999"
                        android:textSize="14sp" />

                    <TextView
                        android:id="@+id/tv_body_ctrl_time"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="5dp"
                        android:text="无"
                        android:textColor="#333"
                        android:textSize="14sp" />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginVertical="5dp"
                    android:orientation="horizontal">

                    <TextView
                        android:id="@+id/tv_title_ctrl_cause"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="列控原因："
                        android:textColor="#999"
                        android:textSize="14sp" />

                    <TextView
                        android:id="@+id/tv_body_ctrl_cause"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="5dp"
                        android:text="无"
                        android:textColor="#333"
                        android:textSize="14sp" />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginVertical="5dp"
                    android:orientation="horizontal">

                    <TextView
                        android:id="@+id/tv_title_ctrl_person"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="责任单位："
                        android:textColor="#999"
                        android:textSize="14sp" />

                    <TextView
                        android:id="@+id/tv_body_ctrl_person"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="5dp"
                        android:text="无"
                        android:textColor="#333"
                        android:textSize="14sp" />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginVertical="5dp"
                    android:orientation="horizontal">

                    <TextView
                        android:id="@+id/tv_title_ctrl_police"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="责任民警："
                        android:textColor="#999"
                        android:textSize="14sp" />

                    <TextView
                        android:id="@+id/tv_body_ctrl_police"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="5dp"
                        android:text="无"
                        android:textColor="#333"
                        android:textSize="14sp" />
                </LinearLayout>
            </LinearLayout>
        </androidx.constraintlayout.widget.ConstraintLayout>
    </ScrollView>

    <com.police.policedatasystem.main.widget.WaterMarkView
        android:id="@+id/wm"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginTop="50dp"
        android:singleLine="false"
        app:water_mark_align="CENTER"
        app:water_mark_degree="-30"
        app:water_mark_dx="100px"
        app:water_mark_dy="240px"
        app:water_mark_sync="true"
        app:water_mark_text="实战赋能"
        app:water_mark_textBold="false"
        app:water_mark_textColor="@color/water_color"
        app:water_mark_textSize="30px" />
</androidx.constraintlayout.widget.ConstraintLayout>